import request from '@/utils/request'

//停电计划-查询
export function plannedOutageList(params) {
    return request({
        url: '/wcBlackoutPlan/plannedOutageList',
        method: 'POST',
        data: params,
    })
}

//停电计划-注销
export function plannedOutageDel(params) {
    return request({
        url: '/wcBlackoutPlan/plannedOutageDel',
        method: 'GET',
        params,
    })
}

//停电计划-新增
export function plannedOutageAdd(params) {
    return request({
        url: '/wcBlackoutPlan/plannedOutageAdd',
        method: 'POST',
        data: params,
    })
}

//停电计划-修改
export function plannedOutageUpdate(params) {
    return request({
        url: '/wcBlackoutPlan/plannedOutageUpdate',
        method: 'POST',
        data: params,
    })
}



